
h1, h2, h3, h4, h5, h6 {
  font-family: "Jost", sans-serif;
}
/* logo */

.g-tech
{
  color: #e03a3c;
}
.logo 
{
  max-width: 100px;
}
/* navbar */

.navbar
{
  background: #fff;
}
.nav-link
{
  color: black;
}


.img-fluid
{
  max-width: 100%;
  height: auto;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 30px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  color: #2d2d2d;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover {
  color: #e03a3c;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
/* slider */
.carousel img
{
  opacity: 0.9;
}
.slider
{
  position: absolute;
  left: 55rem;
  right: 55rem;
  padding-top: 25rem;
}

/* separateur */

/* section */
section {
  padding: 60px 0;
  overflow: hidden;
  position: relative;
}

.section-bg {
  background: #2b2b2b;
  overflow: hidden;
  padding: 60px 0;
  color: white;
}


.section-title {
  text-align: center;
  padding-bottom: 30px;
  
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #d9232d;
  
}

.section-title h2::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: black;
  bottom: 0;
  left: calc(50% - 20px);
}
.section-title h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
  
}

.section-title p {
  margin-bottom: 0;
  text-align: justify;
  
}
/* breadcumbs */
.breadcrumbs {
  padding: 18px 0;
  background: #2b2b2b;
  min-height: 40px;
  margin-top: 80px;
}

.breadcrumbs h2 {
  font-size: 32px;
  font-weight: 300;
  margin: 0;
  color: white;
  text-align: center;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6b7b8d;
  content: "/";
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 58px;
  }
  .breadcrumbs .d-flex {
    display: block !important;
  }
  .breadcrumbs h2 {
    margin-bottom: 10px;
  }
  .breadcrumbs ol {
    display: block;
  }
  .breadcrumbs ol li {
    display: inline-block;
  }
}

/*     Notre Process     */

.basic-5 {
	padding-top: 9.5rem;
	padding-bottom: 9rem;
	background-image: url('../img/section_bg02.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
	text-align: center;
  
}
.basic-5 .title h2
{
  font-size: 50px;
  display: block;
  color:#e03a3c;
  font-weight: 900;
}
.basic-5 .caption p
{
  font-weight: 420;
  font-size: 15px;   
  text-align: justify;
  color: #fff;
}
.basic-5 .btn-link
{
  color: #fff;
  background-color: #e03a3c;
  border-color: #2d2d2d;
  text-decoration: none;
}
.basic-5 .btn-link:hover
{
  background-color: white;
  color: #2b2b2b;
  border-color: #e03a3c;
}
.basic-5 .title span {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 17px;
 
  color: white;
  display: inline-block;
  position: relative;
  padding-left: 68px;
}
.basic-5 .title span::before {
  position: absolute;
  content: "";
  width: 54px;
  height: 2px;
  background: #e03a3c;
  top: 0;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.support img
{
  width: 100%;
}
.basic-5 .right-caption
{
position: relative;
right: -50px;
}


@media (max-width: 575px) {
  
  .basic-5 .right-caption {
    right: 0px;
    margin-bottom: 40px;
    padding-top: 50px;
  }
   .title {
    margin-bottom: 50px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  
  .basic-5 .right-caption {
    right: -25px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  
  .basic-5 .right-caption {
    right: 0px;
    margin-bottom: 40px;
    padding-top: 50px;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  
  .basic-5 .right-caption {
    right: 0px;
    margin-bottom: 40px;
    padding-top: 50px;
  }
}

/* 

.basic-5 .hr-heading {
	background-color: white;
	margin-right: auto;
	margin-bottom: 4.5rem;
	margin-left: auto;
}

.basic-5 .step-container {
	margin-bottom: 2.5rem;
}

.basic-5 .step {
	display: block;
	margin-bottom: 1.5rem;
	padding: 1.75rem 3.25rem;
	border: 1px solid #d9232d;
	border-radius: 4px;
	color: white;
	font-size: 2rem;
}

 .basic-5 i 
 {
   display: none;
	color: white;
} 

.basic-5 p {
	color: white;
	opacity: 0.9;
}
@media (min-width: 768px) 
{
  .basic-5 .step
  {
    display: inline-block;
  }  
  .basic-5 i 
  {
    display: inline-block;
		margin-right: 1rem;
		margin-left: 1rem;
		color: #ffffff;
		font-size: 1.5rem;
		vertical-align: 10%;
  }
  .basic-5 p {
		width: 40rem;
		margin-right: auto;
		margin-left: auto;
	}
} */

/* A propos de nous  */

.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;
}

.about .content ul li + li {
  margin-top: 10px;
}

.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #d9232d;
  line-height: 1;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: black;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid black;
}

.about .content .btn-learn-more:hover {
  background: black;
  color: #d9232d;
  text-decoration: none;
}
/* Services */
.services .icon-box {
  margin-bottom: 20px;
  padding: 30px;
  border-radius: 6px;
  background: #252525;
  transition: 0.3s;
}
.services .btn-link
{
  color: #fff;
  background-color: #e03a3c;
  border-color: #2d2d2d;
  text-decoration: none;
}

.services .btn-link:hover
{
  background-color: white;
  color: #2b2b2b;
  border-color: #e03a3c;
}
.services .icon-box:hover {
  background: #2b2b2b;
}

.services .icon-box i {
  float: left;
  color: #e03a3c;
  font-size: 40px;
  line-height: 0;
}

.services .icon-box h4 {
  margin-left: 70px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .icon-box h4 a {
  color: #fff;
  transition: 0.3s;
}

.services .icon-box h4 a:hover {
  text-decoration: underline;
}

.services .icon-box .icon-box:hover h4 a {
  color: #e03a3c;
}

.services .icon-box p {
  margin-left: 70px;
  line-height: 24px;
  font-size: 14px;
  text-align: justify;
}
/* Clients */

.clients .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.clients .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #e03a3c;
}

.clients .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #e03a3c;
}

.clients .swiper-slide img {
  opacity: 0.5;
  transition: 0.3s;
  filter: grayscale(100);
}

.clients .swiper-slide img:hover {
  opacity: 1;
  filter: none;
}

/* Pourquoi nous */
 .why-us
{
  background-color: #f3f5fa;
}
.why-us a
{
  color: white;
}
.why-us .content {
  padding: 60px 100px 0 100px;
  
}

.why-us .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: #d9232d;
}

.why-us .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.why-us .content p {
  font-size: 15px;
  color: #2b2b2b;
}

.why-us .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.why-us .accordion-list {
  padding: 0 100px 60px 100px;
}

.why-us .accordion-list ul {
  padding: 0;
  list-style: none;
}

.why-us .accordion-list li + li {
  margin-top: 15px;
}

.why-us .accordion-list li {
  padding: 20px;
  background:#252525;
  border-radius: 4px;
}

.why-us .accordion-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding-right: 30px;
  outline: none;
  cursor: pointer;
  text-decoration: none;
}

.why-us .accordion-list span {
  color: #e03a3c;
  font-weight: 600;
  font-size: 18px;
  padding-right: 10px;
}

.why-us .accordion-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.why-us .accordion-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  color: white;
}

.why-us .accordion-list .icon-show {
  display: none;
}

.why-us .accordion-list a.collapsed {
  color: white;
}

.why-us .accordion-list a.collapsed:hover {
  color: white;
}

.why-us .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

.why-us .accordion-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1024px) {
  .why-us .content, .why-us .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .why-us .img {
    min-height: 400px;
  }
  .why-us .content {
    padding-top: 30px;
  }
  .why-us .accordion-list {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .why-us .img {
    min-height: 200px;
  }
}
/* Blog */

.blog {
  padding: 40px 0 20px 0;
}

.blog .entry {
  padding: 30px;
  margin-bottom: 60px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .entry .entry-img {
  max-height: 440px;
  margin: -30px -30px 20px -30px;
  overflow: hidden;
}

.blog .entry .entry-title {
  font-size: 28px;
  font-weight: bold;
  padding: 0;
  margin: 0 0 20px 0;
  text-align: center;
}

.blog .entry .entry-title a {
  color: #111111;
  transition: 0.3s;
}

.blog .entry .entry-title a:hover {
  color: #e03a3c;
}


.blog .entry .entry-content p {
  line-height: 24px;
}

.blog .entry .entry-content .read-more {
  -moz-text-align-last: right;
  text-align-last: right;
}

.blog .entry .entry-content .read-more a {
  display: inline-block;
  background: #e03a3c;
  color: #fff;
  padding: 6px 20px;
  transition: 0.3s;
  font-size: 14px;
  border-radius: 4px;
}

.blog .entry .entry-content .read-more a:hover {
  background: #e35052;
}

.blog .entry .entry-content h3{
line-height: 50px;
  font-size: 22px;
  margin-top: 30px;
  font-weight: bold;
  color: #e03a3c;
}
.blog .entry .entry-content  h2{
  text-align: center;
  font-size: 30px;
  margin-top: 25px;
  font-weight: bold;
}
.blog .entry .entry-content  h6{
  font-size: 18px;
  margin-top: 20px;
  font-weight: bold;
}
.blog .entry .entry-content p, li,ul
{
  text-align: justify;
}
.blog .entry .entry-content blockquote {
  overflow: hidden;
  background-color: #fafafa;
  padding: 60px;
  position: relative;
  text-align: center;
  margin: 20px 0;
}

.blog .entry .entry-content blockquote p {
  color: #444444;
  line-height: 1.6;
  margin-bottom: 0;
  font-style: italic;
  font-weight: 500;
  font-size: 22px;
  text-align: center;
}

.blog .entry .entry-content blockquote::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 3px;
  background-color: #111111;
  margin-top: 20px;
  margin-bottom: 20px;
}

.blog .entry .entry-footer {
  padding-top: 10px;
  border-top: 1px solid #e6e6e6;
}
.blog .entry .entry-footer i {
  color: #5e5e5e;
  display: inline;
}

.blog .entry .entry-footer a {
  color: #1e1e1e;
  transition: 0.3s;
}



.blog .sidebar {
  padding: 30px;
  margin: 0 0 60px 20px;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .sidebar .sidebar-title {
  font-size: 20px;
  font-weight: 700;
  padding: 0 0 0 0;
  margin: 0 0 15px 0;
  color: #111111;
  position: relative;
}

.blog .sidebar .sidebar-item {
  margin-bottom: 30px;
}
.blog .sidebar .tags {
  margin-bottom: -10px;
}

.blog .sidebar .tags ul {
  list-style: none;
  padding: 0;
}

.blog .sidebar .tags ul li {
  display: inline-block;
}

.blog .sidebar .tags ul a {
  color: #515151;
  text-align: justify;
  font-size: 14px;
  padding: 6px 14px;
  margin: 0 6px 8px 0;
  border: 1px solid #c4c4c4;
  display: inline-block;
  transition: 0.3s;
}

.blog .sidebar .tags ul a:hover {
  color: #fff;
  border: 1px solid #e03a3c;
  background: #e03a3c;
}

.blog .sidebar .tags ul a span {
  padding-left: 5px;
  color: #aaaaaa;
  font-size: 14px;
}
/* Princing */



.pricing .box {
  padding: 20px;
  background: white;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}

.pricing .box h3 {
  font-weight: 400;
  padding: 15px;
  color: #2b2b2b;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
}

.pricing .box h4 {
  font-size: 42px;
  font-weight: 500;
  color: #2b2b2b;
  margin-bottom: 20px;
}

.pricing .box h4 sup {
  font-size: 22px;
  top: -15px;
  color: #2b2b2b;
  left: -3px;
}

.pricing .box h4 span {
  font-size: 22px;
  color: #2b2b2b;
  font-weight: 300;
}

.pricing  ul {
  padding: 0;
  color: #2b2b2b;
  list-style: none;
  font-size: 17px;
}

.pricing  li {
  padding-bottom: 16px;
  color: #2b2b2b;
  text-align: center;
}

.pricing .box ul i {
  color: #e03a3c;
  font-size: 16px;
  padding-right: 4px;
}

.pricing .box ul .na {

  text-decoration: line-through;
  color: #2b2b2b;
}

.pricing .box .btn-wrap {
  padding: 15px;
  text-align: center;
}

.pricing .featured {
  background: #e03a3c;
}












/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  color: #fff;
  font-size: 14px;
  background: #111111;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #1b1b1b;
}
.footer-top a
{
  color:#d9232d;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 26px;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-contact h3 span {
  color: #e03a3c;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top h4::after {
  content: '';
  position: absolute;
  display: block;
  width: 20px;
  height: 2px;
  background: #e03a3c;
  bottom: 0;
  left: 0;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: white;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #aaaaaa;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #fff;
}

#footer .footer-newsletter {
  font-size: 15px;
}

#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 5px 10px;
  position: relative;
  border-radius: 4px;
  text-align: left;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: -1px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #e03a3c;
  color: #fff;
  transition: 0.3s;
  border-radius: 0 4px 4px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #e35052;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
}

#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #2b2b2b;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .social-links a:hover {
  background: #e03a3c;
  color: #fff;
  text-decoration: none;
}
.page-title {
 background-color: #2d2d2d;
  padding: 70px 0;
  
}

.page-title h2.title {
  margin: 0 0 25px;
  font-size: 40px;
  color: white;
  font-weight: bold;
  line-height: 1.26;
}

.page-title p.description {
  font-size: 20px;
  color:  white;
  line-height: 1.6;
  margin-bottom: 0;
}
/* Contact */
.contact .info {
  border-top: 3px solid #e03a3c;
  border-bottom: 3px solid #e03a3c;
  padding: 30px;
  background: #2b2b2b;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}

.contact .info i {
  font-size: 20px;
  color:#e03a3c;
  float: left;
  width: 44px;
  height: 44px;
  background: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: white;
}

.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: white;
}

.contact .info .email p {
  padding-top: 5px;
}

.contact .info .social-links {
  padding-left: 60px;
}

.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #e03a3c;
  color: #e03a3c;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}

.contact .info .social-links a:hover {
  background: #2d2d2d;
  color: #e03a3c;
}

.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #e03a3c;
  color: white;
}

.contact .php-email-form  {
  width: 100%;
  border-top: 3px solid #e03a3c;
  border-bottom: 3px solid #e03a3c;
  padding: 30px;
  background: #2b2b2b;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
  
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: #e03a3c;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #2d2d2d;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #2d2d2d;
  background: #e03a3c;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 20px;
}

.contact .php-email-form label {
  padding-bottom: 8px;
  color: white;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  border-color: #47b2e4;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
  border: 0;
  background: #e03a3c;
  padding: 12px 34px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #2b2b2b;
}